@charset "utf-8";
/* CSS Document for IE8 Only */

.warning-interupt-button {
	width: 40%;
	float: left;
	padding-right: 5%;
	padding-left: 5%;
}
.warning-interupt-button p a{
    width: 100%;
	}
	#warning {
	width: 94%;
	margin-left:auto;
	margin-right:auto;
	}
	.warning-interupt-button ul {
	display:block;
	position:relative;
	width:300px!important;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.warning-interupt-button li {
	font-size: 14px;
	margin-left: 50px;
	list-style-type: none!important;
	line-height: 20px;
	font-weight: bold;
}
	form {
	margin-left: 10px;
	margin-right: 10px;

}
 .form-fields {
	display: block;
	position: relative;
	height: auto;
	width: 50%;
	float: left;
 }

 .div_label {
	margin-right:7px;
	width:170px;
}
	label, .label {
	width: 80%;	
	padding-left:10%;
	margin-right:10%;
}

label.error {

	left: 3px;
}
label .error:after, .div_label .error:after { 
		right: 138px;
}
.powered-by-google {
	background-position: right bottom;
}
#loan-summary {
	color: #2C3152;
	background-color: #c8cade;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color: #e0e1eb;
	width:100%;
	position:relative;
	bottom: 0px;
	padding-bottom:10px;
}
#loan-summary table {
	max-width:400px;
	margin-left: 5%;
}
#loan-summary th{
	font-size:11px;
	font-weight:bold;
	color:#000;
	background-color: #e0e1eb;
	border-bottom-color: #d7d8e5;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
#loan-summary td.summary-value{
	color:#000;
	background-color: #e0e1eb;
	-webkit-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;	
}
#loan-summary-control {
	color:#000;
	background-color: #e0e1eb;
	right: 6%;
	top: 20px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

.feedback , #warning-interupt {
	width:auto;
	margin-left: 20px;
	margin-right: 20px;
}
.feedback .tick {
	margin-left:30px;
	margin-right:30px;
}
#congratulations .tick {
	margin-left:40px;
}
#eft, #cheque {
	margin-left:20px;
}
.ad-banner-large {
	background-size:660px 220px;
	width:660px;
	height:220px;

}




	#callus {
	display: none;
}
	header{
	background-size: 1304px 150px;
	background-position: -230px 0px;
	height: 150px;
}
	#logo {
	display: block;
	position: relative;
	width:120px;
	height:93px;
	padding-left:60px;
	padding-top:12px;
	}


	#loan-summary {
	background-color: #cbe8fb;
}
#loan-summary th, #loan-summary td.summary-value{
	background-color:#FFF;
 }
 #loan-summary th{
	border-bottom-color: #FFF; 
 }
 
 #loan-summary-control {
	background-color:#FFF;
}